.section1{

	position: relative;
	width: 1000px;
	height: 500px;
	

}
div#loginBox{

	position: absolute;
	top: 100px;
	left: 320px;
	background-color: white;
	width: 340px;
	height: 200px;
	padding-top: 10px; 
	padding-left: 35px;
	padding-right: 15px;
	border-style: dashed;
	border-width: 1px;
	margin-top: 10px;
	border-style: double;
	border-weight: 3px;
	
}

#button_login{

	position: absolute;
	top: 220px;
	left: 80px;

}


#help{

	position: absolute;
	top: 420px;
	left: 350px;

}
